### Method

# Adw ViewStack get_transition_running

#### Declaration [src]

    gboolean
    adw_view_stack_get_transition_running (
      AdwViewStack* self
    )

#### Description [src]

Gets whether the `self` is currently in a transition from one page to another.

Available since: | 1.0

Gets property | `Adw.ViewStack:transition-running`

#### Return value

Returns: | `gboolean`
| Whether a transition is currently running.